Bug 730047 - [Fix_Is_Ready:12.1] kontact crashes on close
[Fix_Is_Ready:12.1] kontact crashes on close
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE 12.1
Classification: openSUSE
Component: KDE4 Applications
Final
All Other
: P2 - High : Critical (vote)
: ---
Assigned To: Will Stephenson
E-mail List
: Fix_is_Ready
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-13 09:16 UTC by Christian Trippe
Modified: 2011-12-13 10:12 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Trippe 2011-11-13 09:16:20 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.34 (KHTML, like Gecko) konqueror/4.7.2 Safari/534.34

Sometimes when you close kontact it crashes. See https://bugs.kde.org/show_bug.cgi?id=280649

This is fixed upstream by the following commit https://projects.kde.org/projects/kde/kdepim/repository/revisions/c0659da0186a637ba62ff0449e0d0f77d84b4170/diff


Reproducible: Sometimes
Comment 1 Christian Trippe 2011-11-13 14:49:45 UTC
I included and tested the patch and submitted it to KDS
Comment 2 Will Stephenson 2011-11-14 12:03:39 UTC
Thanks!  Cartman and I are preparing a list of online updates, please also put Fix_Is_Ready in the subject of any other things you fix.
Comment 3 Will Stephenson 2011-12-06 12:12:39 UTC
swamp id please

Also covering 729829,731187,731238
Comment 4 Will Stephenson 2011-12-06 12:32:09 UTC
created request id 95566
Comment 5 Bernhard Wiedemann 2011-12-06 13:00:55 UTC
This is an autogenerated message for OBS integration:
This bug (730047) was mentioned in
https://build.opensuse.org/request/show/95566 12.1 / kdepim4
Comment 6 Benjamin Brunner 2011-12-09 12:30:19 UTC
Started an update for bugs 731268, 7300047, 731187. Thank you and a SWAMPID is not needed for 12.1 updates.
Comment 7 Will Stephenson 2011-12-13 10:12:00 UTC
Marking as resolved, fix submitted, update running.